welcome to the new iphone-develoeprs community. Register below to get started.

XDA Users Click Here New Users Click Here
+ Reply to Thread
Page 3 of 6 FirstFirst 12345 ... LastLast
Results 21 to 30 of 53
Like Tree15Likes

Thread: [Tutorial] Check 3GS old boot rom and Update to iOS 5 Untethered *OLD BOOT ROM ONLY*

  1. #21
    Junior Member
    Join Date
    Mar 2012
    Posts
    2
    is this also unteahred for 3gs ios 5.1 with old bootrom? is the steps sames for 5.1?

  2. #22
    Moderator J03Y4G's Avatar
    Join Date
    Jan 2012
    Location
    El Paso, TX
    Posts
    1,428
    Device
    iPhone 4, AppleTV 2, new iPad
    Yes of you have an old boot rom sn0wbreeze or redsn0w both ask if it a old or new boot rom then the rest is done by the apps
    Make sure to follow us on Twitter, like us on Facebook, or add us to your circles on Google+ to be the first to hear about breaking iPhone news, tips, hacks, and more!

  3. #23
    Junior Member
    Join Date
    Apr 2012
    Posts
    1
    Get error itunes 1600

    please help.

  4. #24
    Moderator 38115-2's Avatar
    Join Date
    Mar 2012
    Location
    Flatland
    Posts
    716
    Device
    iPhone 5 32GB
    Quote Originally Posted by pankeca View Post
    Get error itunes 1600

    please help.

    Not sure if this will help but here's a couple of things that might fix it for you.

    -Restore from pwned dfu mode

    -Open TinyUmbrella, advance tab, uncheck set host file to cydia on exit. Close then restore in pwned dfu mode.
    Let me know I helped by hitting the like button!

    Ask me about my private themes repo!

    Follow me and iPD on Twitter!

    If you have a question for me, please use the visitor messages on my profile or Twitter instead of sending PMs, thank you(:

  5. #25
    Junior Member jonnyboiii's Avatar
    Join Date
    Apr 2012
    Posts
    10
    What's Pwned DFU mode? Is it accomplished using Pwnage Tool?

  6. #26
    Junior Member jonnyboiii's Avatar
    Join Date
    Apr 2012
    Posts
    10
    Quote Originally Posted by jonnyboiii View Post
    What's Pwned DFU mode? Is it accomplished using Pwnage Tool?
    Or is It just the usual turn device off, hold power+home for 10 sec, let go of power and hold home for another 10?

  7. #27
    Junior Member Tabasco1TX's Avatar
    Join Date
    Apr 2012
    Posts
    7
    Keep in mind UltraSn0w isn't compatible with 5.1 yet. But if you don't need the unlock then you can still Jailbreak untethered with a 3GS that has the old bootrom.

  8. #28
    Junior Member jonnyboiii's Avatar
    Join Date
    Apr 2012
    Posts
    10
    Quote Originally Posted by Tabasco1TX View Post
    Keep in mind UltraSn0w isn't compatible with 5.1 yet. But if you don't need the unlock then you can still Jailbreak untethered with a 3GS that has the old bootrom.
    If I'm on a Mac, which steps would be different? I know I need to use redsn0w, but thats about as far as my knowledge of the differences goes.

  9. #29
    Junior Member Tabasco1TX's Avatar
    Join Date
    Apr 2012
    Posts
    7
    Redsn0w with automatically recognize the bootrom with the 3GS and the jailbreak will be untethered only with the old bootrom. As far as i knowThere aren't any extra steps for a MAC, i believe Redsn0w is setup pretty much the same on Windows or MAC. Also,you don't need to use 6.15.0 for the unlock. Other basebands will work as well. DON'T install the 6.15.0 iPad baseband unless it is necessary. It will break your GPS.
    Last edited by Tabasco1TX; 04-12-2012 at 07:18 AM.

  10. #30
    Junior Member jonnyboiii's Avatar
    Join Date
    Apr 2012
    Posts
    10
    Quote Originally Posted by Tabasco1TX View Post
    Redsn0w with automatically recognize the bootrom with the 3GS and the jailbreak will be untethered only with the old bootrom. As far as i knowThere aren't any extra steps for a MAC, i believe Redsn0w is setup pretty much the same on Windows or MAC. Also,you don't need to use 6.15.0 for the unlock. Other basebands will work as well. DON'T install the 6.15.0 iPad baseband unless it is necessary. It will break your GPS.
    If I'm on 5.1 already do I need the custom firmware?
    Will I need to build a custom ipsw file for

+ Reply to Thread
Page 3 of 6 FirstFirst 12345 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts